package com.bonus.canteen.core.order.web.dto;


import javax.validation.constraints.NotNull;

public class OrderSyncRefundStateDTO {
   private @NotNull Long orderRefundId;

   public Long getOrderRefundId() {
      return this.orderRefundId;
   }

   public void setOrderRefundId(final Long orderRefundId) {
      this.orderRefundId = orderRefundId;
   }

}
